<?php

if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}

$config = [];
$config["first_name"] = "tim";
$config["last_name"] = "worley";
$config["license_key"] = "PAN-SB3JBBZCXFJFDABL";
$config["email"] = "tim@halonet.com.au";
